div#content h1 {
	font-size: 150%;
	font-weight: normal;
		xborder-bottom: 1px solid #999;
	color: #FF7100;
}
div#content h2 {
	font-size: 125%;
	font-weight: bold;
	color: #FF6D00;
}
div#content h3 {
	font-size: 115%;
	font-weight: bolder;
	color: #FF6D00;
	margin-top: 27px;
}
div#content a.pink {
	color: #F0F;
}
div#content a.pink {
	color: #F0F;
}
/*****/

div#content p a.button {
	padding: 6px 15px 6px 31px;
	border: 1px solid #069;
	-webkit-border-radius: 6px;
	border-radius: 6px;
	color: #fff;
	transition: color .5s ease;
	background: url(../../images/homepage/mGlass.png) no-repeat #39C;
	
}
div#content p a:hover.button {
	background-color: #06C;
}

div#content a.litebox {
	color: #C90;
}
div#content .highlight {
	border: 2px solid #F90;
	background-color: #FC9;
	padding: 3px 5px;
	width: 550px;
}
div#content .stepPrev {
	background: url(../../images/page-elements/prevStep.png) no-repeat;
}
div#content .stepNext {
	background: url(../../images/page-elements/nextStep.png) no-repeat;
}
div#content .stepCurrent {
	background: url(../../images/page-elements/currentStep.png) no-repeat;
}
div#content .stepPrev, div#content .stepNext, div#content .stepCurrent {
	padding-left: 106px;
	padding-top: 12px;
	min-height: 49px;
}
div#content p.stepNext a,div#content p.stepPrev a, div#content p.stepCurrent a {
	display:block;
	font-weight: bold;
	color: #333;
	padding: 5px;
	-webkit-border-radius: 6px;
	border-radius: 6px;
	
	background: -moz-linear-gradient(top,  rgba(255,111,0,1) 0%, rgba(255,113,0,0.75) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255,111,0,1)), color-stop(100%,rgba(255,113,0,0.75))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  rgba(255,111,0,1) 0%,rgba(255,113,0,0.75) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  rgba(255,111,0,1) 0%,rgba(255,113,0,0.75) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  rgba(255,111,0,1) 0%,rgba(255,113,0,0.75) 100%); /* IE10+ */
	background: linear-gradient(to bottom,  rgba(255,111,0,1) 0%,rgba(255,113,0,0.75) 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ff6f00', endColorstr='#bfff7100',GradientType=0 ); /* IE6-9 */
}
.border {
	border: 1px solid #666;
	-webkit-box-shadow:  3px 3px 3px 1px #666;
	box-shadow:  3px 3px 3px 1px #666;
}